Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
ReplicationStats..::.IgnoredMessages Property
ReplicationStats Class See Also Send Feedback

Messages ignored because this site was a client in recovery.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.21.0

# Syntax

C#
    public ulong IgnoredMessages { get; }

Visual Basic (Declaration)
    Public ReadOnly Property IgnoredMessages As ULong

Visual C++
    public:
    property unsigned long long IgnoredMessages {
    	unsigned long long get ();
    }

# See Also

ReplicationStats Class
BerkeleyDB Namespace